1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Problem beim desire Flashen

Dieses Thema im Forum "Root / Hacking / Modding für HTC Desire" wurde erstellt von hanssonny, 09.08.2011.

  1. hanssonny, 09.08.2011 #1
    hanssonny

    hanssonny Threadstarter Junior Mitglied

    Beiträge:
    35
    Erhaltene Danke:
    1
    Registriert seit:
    09.08.2011
    Hi leute,

    ich möchte mein desire flashen ... davor rooten^^ ..

    dachte eigentlich es klappt weil ich jetzt superuser rechte hab und screenshots und so machen kann ...

    aber wenn ich jetzt das radio update machen will klappt das nicht ...

    es meldet immer e:\ can't find misc ...


    hab jetzt gelesen man muss zysploit löschen und nochmal rooten ... wo find ich denn das zysploit?


    Grüße Hans
     
  2. kukihn, 09.08.2011 #2
    kukihn

    kukihn Android-Hilfe.de Mitglied

    Beiträge:
    142
    Erhaltene Danke:
    24
    Registriert seit:
    16.06.2011
  3. hanssonny, 10.08.2011 #3
    hanssonny

    hanssonny Threadstarter Junior Mitglied

    Beiträge:
    35
    Erhaltene Danke:
    1
    Registriert seit:
    09.08.2011
    bekomme immer die meldung meine vesion sei zu neu .. hab gelesen man soll es mit einer älteren version von unrevoked versuchen

    wo bekomm ich denn die version 3.21 für linux mit amonra her?
     
  4. kukihn, 10.08.2011 #4
    kukihn

    kukihn Android-Hilfe.de Mitglied

    Beiträge:
    142
    Erhaltene Danke:
    24
    Registriert seit:
    16.06.2011
  5. hanssonny, 10.08.2011 #5
    hanssonny

    hanssonny Threadstarter Junior Mitglied

    Beiträge:
    35
    Erhaltene Danke:
    1
    Registriert seit:
    09.08.2011
    ja hatte es in den anwendungen und habs gelöscht ... hat aber nichts gebracht
     
  6. Thyrion, 10.08.2011 #6
    Thyrion

    Thyrion Ehrenmitglied

    Beiträge:
    11,845
    Erhaltene Danke:
    2,450
    Registriert seit:
    21.07.2009
    Phone:
    Nexus 5X
  7. pooh3111, 10.08.2011 #7
    pooh3111

    pooh3111 Android-Hilfe.de Mitglied

    Beiträge:
    120
    Erhaltene Danke:
    8
    Registriert seit:
    12.03.2011
    @ hanssonny
    Hatte ich auch nimm einfach Unrevoked 3.14 oder 3.21 funktioniert auch unter Windoof, aber unter Linux noch besser.
    Mit dem 3.32 gibts beim PVT4 probleme. Du hättest gleich beim ersten Rooten eine Custom Recovery nehmen sollen. Daher nächstesmal lieber einmal mehr nachlesen:rolleyes2::rolleyes2:
     

Diese Seite empfehlen